## org.eclipse.amp.amf.acore.edit.commands.test
Class SetLabelCommandTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.eclipse.amp.amf.acore.edit.commands.test.SetLabelCommandTest

All Implemented Interfaces:
  junit.framework.Test

    public class SetLabelCommandTest

extends junit.framework.TestCase

Constructor Summary
`SetLabelCommandTest()`

Method Summary
`void` `testTransformationsSimple()`
`void` `testTransformationsSimpleTarget()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SetLabelCommandTest

    public SetLabelCommandTest()

Method Detail

### testTransformationsSimple

    public void testTransformationsSimple()

### testTransformationsSimpleTarget

    public void testTransformationsSimpleTarget()